Download vote_up_down-7.x-2.x-dev.tar.gztar.gz 36.06 KB
MD5: c8f417b5ee2f869b430292635b48c48f
SHA-1: ba1867ba8efed4019511580434efdf082906c3b3
SHA-256: 061449fe60c9a840209d819cb24ae3c9d61e702bc8cc8cca1593e9848ff4911b
Download vote_up_down-7.x-2.x-dev.zipzip 50.52 KB
MD5: f8a13aedb2babfc48ea8068252cca8d1
SHA-1: 4dba1a58fc6aa3d58d147e28f77c9fed666c943e
SHA-256: 16b137ede7094a1aa913123d8bc256124460ef6e929ffb5926881615be67756b
Install with Composer: $ composer require 'drupal/vote_up_down:2.x-dev'
Using Composer to manage Drupal site dependencies

Release info

Created by: marvil07
Created on: 19 Apr 2017 at 02:02 UTC
Last updated: 28 Sep 2017 at 16:39 UTC
Core compatibility: 7.x

Dependencies

The selected release is the release that will be used for automated testing. Optional projects are only used for testing.

Required

Optional